RubyGems Navigation menu

gtk3assist 0.0.9

A class for making it easier to develop Gtk3 based applications with the 'gir_ffi-gtk'-gem.

Versions:

  1. 0.0.9 - February 24, 2013 (13 KB)
  2. 0.0.8 - October 01, 2012 (13 KB)
  3. 0.0.7 - September 30, 2012 (13 KB)
  4. 0.0.6 - September 19, 2012 (12 KB)
  5. 0.0.5 - September 19, 2012 (12 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler >= 1.0.0
  • jeweler ~> 1.8.4
  • rdoc ~> 3.12
  • rspec ~> 2.8.0
  • Owners:

    Authors:

    • Kasper Johansen

    SHA 256 checksum:

    a5615edadda146da7255369b429f78e0a43e4df85e60c523bfef9e7fed3ef030

    Total downloads 19,430

    For this version 2,608

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: